Prev |  | Next

# FcConfigAppFontClear

## Name

FcConfigAppFontClear -- Remove all app fonts from font database

## Synopsis

    #include <fontconfig/fontconfig.h>

``void FcConfigAppFontClear`(FcConfig *config);`

## Description

Clears the set of application-specific fonts. If `config` is NULL, the current configuration is used.

Prev | Home | Next
FcConfigAppFontAddDir | Up | FcConfigSubstituteWithPat